.sumary {  font-family: "ＭＳ ゴシック"; font-size: 10px; color: #7F7F7F; background-image: url(../img/sumary.gif); padding-top: 3px; padding-bottom: 2px; padding-left: 10px}
.lead {  font-family: "ＭＳ Ｐゴシック"; font-size: 12px; line-height: 140%; color: #666666}
.frame {  font-family: "ＭＳ ゴシック"; font-size: 12px; line-height: 140%; color: #666666; padding-top: 2px; padding-bottom: 2px; padding-left: 2px}
a {  color: #3399CC; text-decoration: none}
a:hover {  color: #990099; text-decoration: none}
.sell {  font-family: "ＭＳ ゴシック"; font-size: 12px; line-height: 120%; color: #666666; padding-left: 3px}
.small {  font-family: "ＭＳ Ｐゴシック"; font-size: 10px; line-height: 120%; color: #5200bf}
.address {  font-family: "ＭＳ Ｐゴシック"; font-size: 12px; line-height: 130%; color: #666666; padding-top: 10px; padding-bottom: 10px}
.normal {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #666666;
}
.normal7 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 7px;
	color: #666666;
}
.normal8 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 8px;
	color: #666666;
}
.normal9 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9px;
	color: #666666;
}
.normal10 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	color: #666666;
}
.normal11 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11px;
	color: #666666;
}
.normal12 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #666666;
}
.normal13 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	color: #666666;
}
.normal14 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	color: #666666;
}
.normal15 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 15px;
	color: #666666;
}
.normal16 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	color: #666666;
}
.normal17 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 17px;
	color: #666666;
}
.normal18 {
	line-height: 140%;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
	color: #666666;
}
.font7 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 7px;
}
.font8 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 8px;
}
.font9 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9px;
}
.font10 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
}
.font11 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11px;
}
.font12 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
}
.font13 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
}
.font14 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
}
.font15 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 15px;
}
.font16 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
}
.font17 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 17px;
}
.font18 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
}
.eventtitle {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	color: #666666;
	font-weight: bolder;
}
.topright {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	line-height: 200%;
	font-size: 12px;
	color: #666666;
}
